Windows10下面安装ArcGIS10.3.1的问题记录

2016-10-06 作者: bukun 浏览: 276 次 帮助编辑

摘要: 在Windows10下面安装ArcGIS 10.3.1,会提示需要 .net framework 3.5 sp1或更高版本。一般情况下,可以直接下载 .net framework 3.5 sp1,但是在Windows10中,可以有更方便的处理方法 。 按“W....

在Windows10下面安装ArcGIS 10.3.1,会提示需要 .net framework 3.5 sp1或更高版本。一般情况下,可以直接下载 .net framework 3.5 sp1,但是在Windows10中,可以有更方便的处理方法 。

  1. 按“WIN+X”组合键调出系统控制命令菜单,选择“程序和功能”;
  2. 点击左边栏的“启用或关闭windows 功能”,选择需要关闭或者开启的功能。这里勾选第一项,.net framework 3.5
  3. 点击确定后,会有一段时间搜索对应的文件,然后会进行安装。

安装完成后,不必重启系统,再安装ArcGIS即可。

Copyright © 2014-2017 OSGeo中国中心 吉ICP备05002032号

Powered by TorCMS